1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

psa-php4-configurator not found after todays update

Discussion in 'Plesk for Linux - 8.x and Older' started by otsego, Mar 31, 2006.

  1. otsego

    otsego Guest

    0
     
    I ran apt-get update and apt-get upgrade today ( I put Plesk into sources.list so I can upgrade via the cmd), but all I get is
    Code:
    Err [url]http://autoinstall.plesk.com[/url] PSA_8.0.0/ psa-php4-configurator 1.0.0-debian3.1.build80060331.13
      404 Not Found
    Failed to fetch [url]http://autoinstall.plesk.com/debian/../PSA_8.0.0/update-deb-Debian-3.1-i386//psa-php4-configurator_1.0.0-debian3.1.build80060331.13_all.deb[/url]  404 Not Found
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
     
  2. otsego

    otsego Guest

    0
     
    Okay, works now.
     
Loading...